Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 12:46:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sahla                    Bot:  Hi again! Bot:  Please enter your name Customer:  sahla Bot:  Hi Sahla ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4572228268 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:20 PM, 23rd Jun                     sahla                    4572228268           04:20 PM, 23rd Jun                     sahla                    May i know when this will be available for collection as i'm travelling soon           04:21 PM, 23rd Jun                   Manish                   Hi Sahla, Good afternoon, Thank you for contacting us. My name is Manish, I will be happy to assist you.           04:21 PM, 23rd Jun                   Manish                   We can see that you have contacted us regarding order id - 4572228268           04:22 PM, 23rd Jun                     sahla                    yes           04:22 PM, 23rd Jun                   Manish                   Please allow us few mins so that we can check the details for you.           04:23 PM, 23rd Jun                     sahla                    ok           04:26 PM, 23rd Jun                   Manish                   Thank you for allowing me the time to check. I appreciate your patience.           04:26 PM, 23rd Jun                   Manish                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:26 PM, 23rd Jun                   Manish                   Please let us know if we can assist you with anything else today.           04:27 PM, 23rd Jun                     sahla                    4571775096 - may i know about this order           04:28 PM, 23rd Jun                     sahla                    i ordered it on 21st           04:28 PM, 23rd Jun                   Manish                   please allow me a mins more i am on it           04:35 PM, 23rd Jun                     sahla                    ok           04:35 PM, 23rd Jun                   Manish                   Thank you for your patience.           04:38 PM, 23rd Jun                   Manish                   Please be informed that as we can check your order is ready to be shipped from the warehouse           04:39 PM, 23rd Jun                   Manish                   and you will be notified once the order will be ready for collection.           04:42 PM, 23rd Jun                   Manish                   Please let me know if we can assist you with anything else today           04:42 PM, 23rd Jun                     sahla                    no thank you           04:44 PM, 23rd Jun                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           04:44 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2756251